PIXSATURATE(1)

NAME
pixsaturate - saturate a pix file

SYNOPSIS
pixsaturate saturation > outfile.pix

DESCRIPTION
pixsaturate saturates a color pix file using the saturation value. A value of 0 gives monochrome, 1.0 gives the original image, and values larger than 1.0 give a more saturated image.

SEE ALSO
brlcad(1), pix(5), pixfade(1)

AUTHOR
Michael John Muuss
(based on a subroutine by Paul Haeberli)

SOURCE
SECAD/VLD Computing Consortium, Bldg 394
The U. S. Army Ballistic Research Laboratory
Aberdeen Proving Ground, Maryland 21005

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.